body {
	background: url(/calvin/images/bg.gif) #dfeccb repeat-x fixed bottom left;
}

#header {
	background: url(/calvin/images/header.jpg) #fff no-repeat;
}

#logo {
	background-color: #e8ece8;
	border-top: 3px dashed #696969;
	border-bottom: 1px solid #696969;
}

.heading {
	border-bottom: 2px dashed #696969;
}

.sidebar {
	background-color: #e8ece8;
	border: 3px solid #696969;
}

.infoheading, .funheading, .otherheading, .headingodd, .headingeven, .contentheading, .avatarheading {
	background-color: #ceeccb;
}

#wrap a {
	border-bottom: 1px solid #ccc;
}

#wrap a:hover {
	color: #ccc;
	background-color: #000;
}

.bg {
	background: #e8ece8;
}

div.forumcomment {
	background-color: #ddd;
}

select {
	border: 1px solid #696969;
}

.mfheader, .mffooter, .footerbg {
	background: #ddd;
}

div.vtuserinfo {
	background: #e5e5e5;
}

div.vtspanner {
	border-top: 10px solid #ddd;
}
